BODY {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体
}
.px11 {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体
}
.px14-1 {
	FONT-SIZE: 14px; FONT-FAMILY: 宋体
}
.px12-h {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px; FONT-FAMILY: 宋体
}
.px12 {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px; FONT-FAMILY: 宋体
}
.px14 {
	FONT-SIZE: 14px; LINE-HEIGHT: 20px; FONT-FAMILY: 宋体
}
.px16 {
	FONT-SIZE: 16px; FONT-FAMILY: 宋体
}
.px18 {
	FONT-SIZE: 18px; FONT-FAMILY: 宋体
}
.lh18 {
	LINE-HEIGHT: 18px
}
.lh20 {
	LINE-HEIGHT: 20px
}
.lh22 {
	LINE-HEIGHT: 22px
}
.lh24 {
	LINE-HEIGHT: 24px
}
INPUT.buttonface {
	FONT-SIZE: 12px
}
FORM {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.letter {
	LINE-HEIGHT: 18px; LETTER-SPACING: 1px
}
